
body {
    margin:0;
    padding:0;}


h1{
    color: brown;
    font-family: Verdana;

}
.btn{
font-size: 15px; 
width: 150px;


}
.content1{
    position:absolute;
    top:8%;
    left:160%;
}
 
.ol{
    position: fixed;
}
